body.sp .page-container {
  padding: 1em .5em;
  background: #FFF;
  border-radius: 5px;
}

body.sp .tag-list {
  margin: 0 0 10px;
}

body.sp .tag-list .tag-label {
  display: inline-block;
  width: 100px;
  padding: .1em .2em;
  border: 1px solid #00B9EF;
  color: #00B9EF;
  text-align: center;
  border-radius: 5px;
}

body.sp .ttl01 {
  /* font-size: 24px; */
  /* font-weight: normal; */
  margin: 20px 0 10px;
}

body.sp #conts .headLine {
  font-size: 20px !important;
  padding: .5em !important;
}
body.sp #conts .headLine img{
  margin-right: 5px;
  width: 25px;
}

body.sp .head__title {
  margin-bottom: 15px;
  padding-bottom: 5px;
  font-size: 24px;
  color: #00B9EF;
  border-bottom: 2px solid #00B9EF;
}

body.sp .learning-navi ul{
  display: block;
}
body.sp .learning-navi ul li{
  width: 100%;
}
body.sp .learning-navi ul li:nth-child(odd){
  padding: 0;
}
body.sp .learning-navi ul li:nth-child(even){
  padding: 0;
}

body.sp .learning-navi .learning-navi-item {
  display: table;
  width: 100%;
  margin-bottom: 5px;
  background: #FFF799;
  border-radius: 60px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: 1.4;
}

body.sp .learning-navi .learning-navi-item > * {
  display: table-cell;
  vertical-align: middle;
}

body.sp .learning-navi .learning-navi-item .no {
  width: 20%;
  color: #FF9900;
  font-weight: bold;
  padding: 10px 5px 10px 15px;
}

body.sp .learning-navi .learning-navi-item .title {
  width: 80%;
  padding: 10px 30px 10px 5px;
  background: url(/img/common/arrow-bottom__orange.svg) 95% 50% no-repeat;
}

body.sp ul.listKotei3 {
  border: none !important;
}

body.sp ul.shoujou li {
  padding: 0 0 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

body.sp ul.shoujou li .list-section {
  overflow: hidden;
}

body.sp ul.listKotei3 li div.listImg2 p {
  background: url(/images/kotei/bgListImg.jpg) center top no-repeat;
  background-size: 100% !important;
  padding-top: 18px !important;
}

body.sp ul.listKotei3 li div.listImg2 p span.num {
  font-size: 36px;
}
body.sp ul.listKotei3 li div.listText h3.bgnone,
body.sp ul.listKotei3 li div.listText h3.iconone {
  background: none !important;
  line-height: 1.6;
  font-weight: bold;
}

body.sp ul.listKotei3 li div.listText h3 {
  background: url(/images/kotei/icon_sun.gif) 0 0 no-repeat !important;
  background-size: 30px !important;
  font-size: 18px !important;
  font-weight: bold;
  padding-left: 36px;
  padding-bottom: .1em;
}
body.sp ul.listKotei3 li div.listText h3.headText{
  background: none !important;
  padding-left: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

body.sp .listText2 {
  font-size: 14px;
}

body.sp #conts .listText .blueLine {
  font-size: 14px;
  margin: 10px 0 0 0;
}

body.sp #conts .listText .blueLine li {
  margin-bottom: 5px;
}

body.sp #conts .listText .blueLine ul {
  padding-bottom: 0;
  background: url(/images/kotei/arrow_blue5.png) no-repeat 0 8px;
}

body.sp #conts .listText .blueLine h4 {
  font-weight: bold;
}

body.sp .listKotei3.shoujou .pageup {
  margin-top: 10px;
  font-size: 12px;
  color: #00B9EF;
  text-align: right;
}

body.sp .listKotei3.shoujou .pageup a {
  display: inline;
  padding-left: 20px;
  background: url(/img/common/pageup.svg) 0 50% no-repeat;
  background-size: 20px auto;
  color: #00B9EF;
  text-decoration: none;
  font-size: 14px;
}

body.sp .entry-banner-area {
  margin: 20px 0;
}

body.sp .shojo_link_sp {
  margin-bottom: 2em;
  padding: 0;
  /* border: 2px solid #00B9EF; */
  border-radius: 10px;
  text-align: left;
  font-size: 14px;
  line-height: 1.5;
}

body.sp .shojo_link_sp .morelink {
  padding: 5px 0 0;
  text-align: right;
}

body.sp .shojo_link_sp .morelink a {
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 20px;
  padding-left: 20px;
  color: #00B9EF;
}

body.sp #juyoBox {
  position: relative;
  margin-bottom: 2em;
  background: #FFF799;
}

body.sp #juyoBox img {
  position: absolute;
  top: 20px;
  left: 32px;
  width: 30%;
}

body.sp #juyoBox h4 {
  width: 100%;
  padding-left: 56px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 25px;
  padding-right: 30px;
}

body.sp #juyoBox li {
  background: url(/images/kotei/juyo_img02.png) 0 0 no-repeat !important;
  background-size: 18px auto;
  font-size: 16px;
  line-height: 1.4;
  padding-bottom: .5em;
}

body.sp .category-list {
  display: table;
  width: 100%;
}

body.sp .category-list li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 33.33%;
}

.fw-bold {
  font-weight: bold;
}

.fc-red {
  color: #FF2727;
}

#netsuzeroSubMenu h3{
  margin: 0;
}
.sp #netsuzeroSubMenu .linkUl{
  margin: 10px auto 0 auto;
}
.heatBox .heatBox_ttl{
  font-size: 16px;
  font-weight: bold;
}


bodybody.sp #adviser_diet h4{
	margin: 0 0 20px;
}
bodybody.sp #adviser_diet h4{
	color: #00b9ef;
	font-size: 20px !important;
	margin-bottom: 0;
}
bodybody.sp #adviser_diet .kakigoori h4{
	color:initial;
	font-size:20px;
	text-decoration:underline;
}
bodybody.sp #adviser_diet .adviser_ttl .parson p{ font-size: 14px;}
bodybody.sp #adviser_diet .adviser_ttl .parson p span{ font-size: 14px;}
bodybody.sp #adviser_diet .adviser_ttl .parson p span.katagaki{
	font-size: 14px;
	display: block;
}
bodybody.sp #adviser_diet .adviser_ttl {
    border: none;
    border-radius: 0;
    padding:0;
    margin-bottom: 20px;
}
bodybody.sp #adviser_diet .adviser_ttl .adviser_profile{
  display: table;
  width: 100%;
}
bodybody.sp #adviser_diet .adviser_ttl .adviser_profile > *{
  display: table-cell;
  vertical-align: top;
}
bodybody.sp #adviser_diet .adviser_ttl .photo{
  width: 35%;
}
bodybody.sp #adviser_diet .adviser_ttl .parson{
  width: 60% !important;
  padding-left: 5%;
}

body.sp .page-default-box{
  margin-bottom: 30px;
  padding: 20px;
  border: 2px solid #00B9EF;
  border-radius: 5px;
}
body.sp .page-default-box .title{
  font-size: 14px;
  margin-bottom: .6em
}
body.sp .page-default-box .default-u-list{
  font-size: 14px;

}
body.sp .page-default-box .default-u-list li{
  margin-left: 1em;
  list-style-type:disc;
  margin-bottom: .5em;
  color: #00B9EF;
}
body.sp .page-default-box .default-u-list li span{
  color: #333;
}
body.sp .recipe_logo{
  margin-bottom: 10px;
}
body.sp .recipe-text{
  margin-bottom: 10px;
}


body.sp .faq-item label{
  padding-right: 1.8em;
  padding-left:2.8em;
  text-indent:-2.8em;
}

/* :checked */
body.sp .faq-item input:checked ~ .faq-item__desc {
	max-height: 40em;
}

body.sp .faq-linklist-category ul {
  display: block;
  flex-wrap: initial;
}

body.sp  .faq-linklist-category li {
  width: 100%;
}

body.sp .faq-linklist-category li:nth-child(odd) {
  padding: .2em 0;
}

body.sp .faq-linklist-category li:nth-child(even) {
  padding: .2em 0;
}


body.sp .case-table{
  display: table;
  width: 100%;
}
body.sp .case-table .cell{
  display: table-cell;
}
body.sp .case-table .cell.photo{
  width: 40%;
  text-align: center;
}
body.sp .case-table .cell.photo img{
  max-width: 135px;
}
body.sp .case-table .cell.text{
  width: 60%;
  padding-left: 1em;
  font-size: 12px;
}
body.sp .case-table .case-laebl{
  display: inline-block;
  margin-bottom: .4em;
  padding: .4em 1.4em .3em;
  border:1px solid #00B9EF;
  border-radius: 40px;
  color: #00B9EF;
}
body.sp .caselist_1{
  margin: .8em 0 0;
}
body.sp .case-table .align-right{
  padding-right: 2em;
  font-weight: bold;
}
body.sp .caselist_1 li{
  font-weight: bold;
}

body.sp .case-table2{
  display: table;
  margin-bottom: 1em;
  width: 100%;
}
body.sp .case-table2 .cell{
  display: table-cell;
}
body.sp .case-table2 .cell.text{
  width: 70%;
  padding-right: 1em;
}
body.sp .case-table2 .cell.photo{
  width: 30%;
}
body.sp .case-list{
  margin: 1em 0;
  border: 2px solid #00B9EF;
  border-radius: 5px;
  padding: .8em 1.2em;
  width: 100%;
}
body.sp .case-list .case-list-title{
 margin: 0 0 .6em;
 color: #00B9EF;
  font-weight: bold;
}
body.sp .case-list li{
  padding-bottom: 5px;
  padding-left: 20px;
  background:url(/img/common/arrow-right__blue.png) 0 50% no-repeat;
  background-size: 8px auto;
  padding: .25em 0 .25em 1.4em;
}
body.sp .case-layout{
  display: flex;
  justify-content:flex-end;
}
body.sp .case-link{
  /* text-align: right; */
}
body.sp .case-link li{
  padding: .2em 0;
}
body.sp .case-link a{
  color: #00B9EF;
  text-decoration: underline;
}
body.sp .case-link a:before{
  content: "";
  display: inline-block;
  width: 24px;
  height: 20px;
  background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}
body.sp #conts .learningCtn{
  margin-bottom: 40px;
}

body.sp #conts .orangeLine {
  margin: auto;
  width: 100%;
  border: 2px solid #ff9900;
  border-radius: 6px;
  padding: 15px 20px;
  margin: 30px auto;
  font-size: 14px;
  line-height: 1.7;
}
body.sp #conts .orangeLine h3{
  margin-bottom: .5em;
  padding-bottom: 0;
  line-height: 1;
}
body.sp #conts .orangeLine h3:before{
  content: "";
  display: inline-block;
  width: 24px;
  height: 30px;
  background: url(/images/learning/icon_title01.jpg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}


body.sp ul.listKotei3 li {
  /* display: table;
  width:100%; */
  overflow: initial;
  border-bottom: solid 1px #cccccc;
  padding-bottom: 20px;
  padding-top: 0;
  margin-bottom: 20px;
  display: table;
  width: 100%;
}
body.sp ul.shochi li div.listImg,
body.sp ul.shochi li div.listImg2,
body.sp ul.listKotei3 li div.listImg2,
body.sp ul.listKotei3 li div.listText{
  float:initial;
  display: table-cell;
  vertical-align:top;
}
body.sp ul.listKotei3 li div.listText{
 padding-left: 1em;
}


body.sp ul.shoujou li .list-section{
  display: table;
  width: 100%;
}
body.sp ul.shoujou li .list-section > *{
  display: table-cell;
  vertical-align: top;
}
≈≈≈

body.sp .heading_original{
  color: #00b9ef;
  border-bottom: solid 2px #00b9ef;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: .5em;
  line-height: 1.3;
}
body.sp .original-contents{
  margin: 0 0 40px;
}

body.sp .tag-linklist-category{
  margin-bottom: 40px;
}

body.sp .tag-linklist-category ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: initial;
}

body.sp .tag-linklist-category li {
  width: 100%;
  padding-bottom: .4em;
}

body.sp .tag-linklist-category .tag-linklist-category-item {
  display: table;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 60px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: 1.4;
  padding: 10px 30px 10px 15px;
  background: url(/img/common/arrow-bottom__orange.svg) 96% 50% no-repeat #FFF799;
}

body.sp .tag-link{
  text-align: left;
  margin: 0 0 30px;
}
body.sp .tag-link li{
  padding: .5em .5em;
}
body.sp .tag-link a{
  color: #00B9EF;
  text-decoration: underline;
}
body.sp .tag-link a:before{
  content: "";
  display: inline-block;
  width: 26px;
  height: 20px;
  background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
  background-size: 24px auto;
  vertical-align: middle;
}
body.sp ul.shoujou li div.listImg2{
  float: initial;
  width: 22%;
}




/* アドバイザーSP */
body.sp #adviser_diet .adviser_ttl .photo{ width: 25%;}
body.sp #adviser_diet .adviser_ttl .photo img{ width: 100%;}
body.sp #adviser_diet .adviser_ttl .parson{ width: 73%; margin-left: 2%; height: auto;}
body.sp #adviser_diet .adviser_ttl .parson h3{ font-size: 24px;}
body.sp #adviser_diet .adviser_ttl .parson p{ margin-bottom:15px;}
body.sp #adviser_diet #recipeTtl{
	width: 100%;
	background: url(../images/adviser/bg_recipe03.jpg) top center no-repeat;
	background-size:100%;
}
body.sp #adviser_diet #recipe{
/* 	width: 96%; */
    width: 100%;
	padding: 0 10px;
	border: none;
}
body.sp #adviser_diet #recipe dl.zairyou {
    width: 64%;
}
body.sp #adviser_diet #recipe.kakigoori{
	width: 100%;
	padding: 0;
	border: none;
}
body.sp #adviser_diet #recipeTtl p{ font-size: 14px; width: 85%; margin: 0 auto;}
body.sp #adviser_diet #recipe .recipe_photo{ width: 33%; float: right;}
body.sp #adviser_diet #recipe .recipe_photo img{ width: 100%;}

body.sp .font-ml{
  font-size: 24px;
}
body.sp .font-s{
  font-size: 16px;
}


body.sp .sitemap .sitemap-list__parent li{}
body.sp .sitemap .sitemap-list__parent li a{
    display: block;
	padding: .3em 0 .3em;
	font-size: 14px;
}
body.sp .sitemap .sitemap-list__parent li a:before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
}
body.sp .sitemap .sitemap-list__parent li .sitemap-list__child li{
  margin-left: .5em;
}
body.sp .sitemap .sitemap-list__parent li .sitemap-list__child li a{
	padding-left:1.2em;
    text-indent:-1.8em;
    line-height: 1.6;
    font-size: 14px;
}
body.sp .sitemap .sitemap-list__parent li .sitemap-list__child li a:before{
    content: "";
    display: inline-block;
    width: 26px;
    height: 20px;
    background: url(/img/common/pageup.svg) 0 50% no-repeat;
    background-size: contain;
    vertical-align: middle;
    transform: rotateZ(-269deg);
}

body.sp #adviser .adviser_ttl .parson{
	padding-left: 10px;
}
body.sp #adviser .adviser_ttl .parson p{
	font-size: 15px;
}
body.sp #adviser .adviser_ttl .parson p span{
	font-size: 15px;
}

body.sp .le02-pic{
	padding: 1em 0 3em;
}

body.sp .relation-layout{
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}

body.sp #selectBox li{
  background: #FFF799;
}

body.sp #conts .keihatsu_3step{
  background: #FFF799;
}
body.sp #conts .keihatsu_stepBox ul, #conts .keihatsu_stepBox_last ul{
  background: #FFF799;
}

body.sp #labo li a:nth-child(n + 2){
	display:none;
}
/* body.sp #labo li span.listImg{
	width: auto;
} */


body.sp #talk #talk_txt p .talk_floR,
body.sp #talk #talk_txt p .talk_floL{
	display: block;
	float: none;
	margin-left: 0;
	width: auto;
}
body.sp #talk p a{
	display: inline;
}

body.sp #conts .coolspotBox li{
  width: 100%;
}

body.sp #conts .coolspotBox .pict img{
	display: block;
	margin: auto;
}
body.sp #conts .coolspotBox .pict{
	width: 100%;
}
body.sp .max-width_490{
  width: 100%;
}

body.sp .sp_f16{
  font-size: 16px !important;
}

body.sp .indoorList.checked li.is-active {
  margin-bottom: 0;
}
body.sp .indoorList.checked li.is-active .text-right {
  position: initial;
  right: 0;
  bottom: 0;
}

body.sp .head__title.case_title{
  font-size: 24px;
  line-height: 32px;
}
body.sp p.text,
body.sp #conts .listKotei3.case01List p.listText2.fs_16{
  font-size: 16px;
  line-height: 1.7;
}

body.sp .img-f__left{
  float: left;
  margin-right: initial;
  margin-bottom: 1em;
  width: 40%;
  padding: 0 20px 20px 0;
}
body.sp .img-f__right{
  float: right;
  margin-left: initial;
  margin-bottom: 1em;
  width: 40%;
  padding: 0 0 20px 20px;
}

/* レシピページ用追加CSS */
body.sp .learning-navi-item.recipe_btn-link{
  background: url(/img/common/arrow-bottom__orange.svg) 95% 50% no-repeat;
  background-color: #FFF799;
}
body.sp .learning-navi .learning-navi-item .no.category-name{
  width: 100%;
  display: block;
  text-align: center;
  padding: 10px 10px 0 10px !important;
}
body.sp .title.recipe_btn-title{
  width: 100% !important;
  display: block;
  text-align: center;
  padding: 5px 30px 10px 5px !important;
  background: none !important;
}
body.sp p.imgKotei.food-images.m-b-20 img{
  margin-bottom: 0;
}
body.sp .list-section.link-headfix.check-block{
  width: 100%;
  float: none;
}
body.sp .tsukurikata.recipe-page{
  margin-bottom: 30px;
}
body.sp #adviser #recipe.kakigoori .zairyou-block .zairyou{
  width: 100% !important;
}
body.sp #adviser #recipe.kakigoori .tsukurikata.recipe-page dt{
  width: 100%;
  text-align: left;
  padding-left: 50px;
}
body.sp .tsukurikata.recipe-page dd{
  width: 90%;
  margin: auto;
  padding: 0 !important;
}
body.sp .tsukurikata.recipe-page dd .process-images{
  width: 100%;
  margin: auto;
}
body.sp .tsukurikata.recipe-page dd .txt.process-text{
  margin: 5px auto 10px;
}

body.sp #conts h5{
  font-size: 20px;
  font-weight: bold;
}
.sp p.imgKotei img{
  margin-bottom: 0;
}

ul#labo li span.listIcon {
  display: inline-block;
  width: auto;
  min-width: 8em;
  word-break: break-all;
  word-wrap: break-word;
}


.list-indent > li {
  padding-left: 1em;
  text-indent: -1em;
}
.list-indent-fullpitch > li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.has-indent .list-order {
  text-indent: 0;
}
.list-indent-fullpitch .list-order {
  text-indent: 0;
}
.list-order li {
  display: flex;
  width: 100%;
}
.list-order div {
  width: 3em;
}
.list-order p {
  width: 100%;
}

#laboContents .point_area .link-default {
  border-bottom: none;
}

.sp #laboContents .point_area h4.has_text {
  display: inline-block;
}

.sp #laboContents .sec07 .pictLeft .txt {
  width: 100%;
}

a.link-text, a.link-text:link {
  color: rgb(0, 185, 239);
  text-decoration: underline;
}

.sp .list-sp {
  font-size: 14px;
  line-height: 1.7;
}
.table th,td {
  font-size: 85%;
  font-weight: normal;
  vertical-align: middle;
  padding: 0.5em;
  border: 1px solid #c9c9c9;
}
.table td {
  background: #fdfbe3;
}